1

After upgrade to CiviCRM 5.10.3 (Drupal 7, php 5.64) I can do AJAX edits like view and edit address, but if I edit a contact and save them normally, I get Fatal error: Uncaught CRM_Core_Exception: [0: Transaction integrity error: Expected to find active frame thrown in .../sites/all/modules/civicrm/Civi/Core/Transaction/Manager.php on line 107

1
  • If this is still an issue, turn on backtraces (Administer >> System Settings >> Debugging and Error Handling) and repeat the action that causes the error. You can edit the question to include the backtrace, which assists in troubleshooting. Commented Apr 20, 2019 at 12:44

1 Answer 1

0

CiviCRM 5.10.3 is not compatibile with so old PHP 5.64. Maybe here is a problem, look at requirements:

https://docs.civicrm.org/sysadmin/en/latest/requirements/#php

1
  • Actually it states it is compatible: compatible but not recommended due to to PHP end-of life in Dec 2018
    – TimETown
    Commented Mar 22, 2019 at 13:51

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.